[song]
name = The Roar of the Spark (featuring Naoki Hashimoto)
artist = Daisuke Ishiwatari
album = Guilty Gear -STRIVE- Digital Soundtrack [Disc One]
genre = Metal
year = 2021
song_length = 317162
charter = Professor Bass
pro_drums = True
diff_band = 5
diff_guitar = 5
diff_rhythm = 5
diff_bass = 5
diff_drums = 5
diff_drums_real = 5
diff_vocals = 5
diff_vocals_harm = 5
diff_keys = 5
diff_keys_real = 5
diff_guitar_real = -1
diff_bass_real = -1
diff_guitar_coop = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_guitarghl = -1
diff_bassghl = -1
diff_rhythmghl = -1
preview_start_time = 75158
icon = profbass
track = 3
album_track = 3
delay = 0
loading_phrase = 
